
/* ****************** 1칸 레이아웃  ****************** */

.layout_450186_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_450186_ > div:after {content:''; display:block; clear:both;}
.layout_450186_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_450186_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_450216_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_450216_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450216_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450216_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_450216_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_450216_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_450216_:before {content:'공백: 120px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_450206_ {font-size:0;}
.title_450206_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_450206_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_450206_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_450206_.style_top p {padding-top:10px;}
.title_450206_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_450206_.style_right p {padding-right:14px;}
.title_450206_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_450206_.style_bottom p {padding-bottom:12px;}
.title_450206_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_450206_.style_left p {padding-left:14px;}
.title_450206_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_450206_.style_circle1 p {padding-left:20px;}
.title_450206_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_450206_.style_circle2 p {padding-left:20px;}
.title_450206_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_450206_ p span{color:#dd005f; position:relative;}
.title_450206_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_450206_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_450196_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_450196_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450196_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450196_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_450196_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_450196_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_450196_:before {content:'공백: 20px';}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_450226_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_450226_ > div {}
.layout_450226_ > div:after {content:''; display:block; clear:both;}
.layout_450226_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_450226_ > div > .container_1 {width:16.6667%;}
  .layout_450226_ > div > .container_2 {width:16.6667%;}
  .layout_450226_ > div > .container_3 {width:16.6667%;}
  .layout_450226_ > div > .container_4 {width:16.6667%;}
  .layout_450226_ > div > .container_5 {width:16.6667%;}
  .layout_450226_ > div > .container_6 {width:16.6667%;}
  
    .layout_450226_ > div > .container_1 > div,
  .layout_450226_ > div > .container_2 > div,
  .layout_450226_ > div > .container_3 > div,
  .layout_450226_ > div > .container_4 > div,
  .layout_450226_ > div > .container_5 > div,
  .layout_450226_ > div > .container_6 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_450226_ > div > .container_1 {width:25%;}
.layout_450226_ > div > .container_2 {width:25%;}
.layout_450226_ > div > .container_3 {width:25%;}
.layout_450226_ > div > .container_4 {width:25%;}
.layout_450226_ > div > .container_5 {width:25%;}
.layout_450226_ > div > .container_6 {width:25%;}
  
  .layout_450226_ > div > .container_1 > div,
  .layout_450226_ > div > .container_2 > div,
  .layout_450226_ > div > .container_3 > div,
  .layout_450226_ > div > .container_4 > div,
  .layout_450226_ > div > .container_5 > div,
  .layout_450226_ > div > .container_6 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_450226_ > div > .container_1 {width:50%; margin-left:0 !important}
.layout_450226_ > div > .container_2 {width:50%; margin-left:0 !important}
.layout_450226_ > div > .container_3 {width:50%; margin-left:0 !important}
.layout_450226_ > div > .container_4 {width:50%; margin-left:0 !important}
.layout_450226_ > div > .container_5 {width:50%; margin-left:0 !important}
.layout_450226_ > div > .container_6 {width:50%; margin-left:0 !important}
}
  

@media \0screen{
	.layout_450226_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_450256_{margin:0px; }
  .textarea_450256_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_450256_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_450256_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_450246_{margin-top:0px;}
  .textarea_450246_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_450246_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_450246_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_450266_{margin-top:0px;}
  .textarea_450266_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_450266_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_450266_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_450296_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_450296_ > div:after {content:''; display:block; clear:both;}
.layout_450296_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_450296_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_450316_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_450316_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450316_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450316_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_450316_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_450316_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_450316_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_450326_ {font-size:0;}
.title_450326_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_450326_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_450326_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_450326_.style_top p {padding-top:10px;}
.title_450326_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_450326_.style_right p {padding-right:14px;}
.title_450326_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_450326_.style_bottom p {padding-bottom:12px;}
.title_450326_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_450326_.style_left p {padding-left:14px;}
.title_450326_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_450326_.style_circle1 p {padding-left:20px;}
.title_450326_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_450326_.style_circle2 p {padding-left:20px;}
.title_450326_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_450326_ p span{color:#dd005f; position:relative;}
.title_450326_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_450326_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_450306_{margin-top: 10px;}
  .textarea_450306_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_450306_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_450306_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 4칸 레이아웃  ****************** */

.layout_450336_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_450336_ > div {margin-left:-10px;}
.layout_450336_ > div:after {content:''; display:block; clear:both;}
.layout_450336_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;  margin: 30px 0 0 0px;}
.layout_450336_ > div > .container_1 {width:25%;}
.layout_450336_ > div > .container_2 {width:25%;}
.layout_450336_ > div > .container_3 {width:25%;}
.layout_450336_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
  .layout_450336_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;  margin: 0px 0px;}
	.layout_450336_ > div > .container_1 { width:50%; margin-bottom:10px;}
	.layout_450336_ > div > .container_2 { width:50%;margin-bottom:10px;}
	.layout_450336_ > div > .container_3 {clear:both; width:50%;margin-bottom:10px;}
	.layout_450336_ > div > .container_4 { width:50%;margin-bottom:10px;}
}

  

@media \0screen{
	.layout_450336_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_450366_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_450366_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_450366_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/han-ui-chi-ryo-1167634684513.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_450366_:hover:after{transform:scale(1.15);}
.img_450366_ a{display:block; width:100%; height:100%;}
.img_450366_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_450366_ .text_title { font-size:19px; padding-top:230px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_450366_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_450366_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_450366_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_450366_ .text_title{padding-top:120px;font-size:20px;}
  .img_450366_ .text_title span{font-size:22px;}
  .img_450366_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_450366_ .text_text{font-size:15px;}
   .img_450366_ .text_text br{display:none;}
  .img_450366_ .text_text::before{margin: 8px 0px 8px;}
    .img_450366_ {height: 280px;}
} 

@media (max-width:867px){
  .img_450366_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_450366_ .text_title{font-size:19px; padding-top:120px;}
  .img_450366_ .text_text{font-size:15px;}
  .img_450366_ .text_text br{display:none;}
  .img_450366_ .text_text::before{margin: 5px 0px 5px;}
  .img_450366_ {height: 280px;}
} 

@media (max-width:420px){
  .img_450366_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_450366_ .text_title{font-size:18px; padding-top:130px;}
  .img_450366_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_450366_ .text_text::before{margin: 3px 0px 3px;}
  .img_450366_{height:280px;}
}

/* ****************** 이미지  ****************** */

.img_450356_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_450356_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_450356_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/110.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_450356_:hover:after{transform:scale(1.15);}
.img_450356_ a{display:block; width:100%; height:100%;}
.img_450356_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_450356_ .text_title { font-size:19px; padding-top:230px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_450356_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_450356_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_450356_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_450356_ .text_title{padding-top:120px;font-size:20px;}
  .img_450356_ .text_title span{font-size:22px;}
  .img_450356_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_450356_ .text_text{font-size:15px;}
   .img_450356_ .text_text br{display:none;}
  .img_450356_ .text_text::before{margin: 8px 0px 8px;}
    .img_450356_ {height: 280px;}
} 

@media (max-width:867px){
  .img_450356_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_450356_ .text_title{font-size:19px; padding-top:120px;}
  .img_450356_ .text_text{font-size:15px;}
  .img_450356_ .text_text br{display:none;}
  .img_450356_ .text_text::before{margin: 5px 0px 5px;}
  .img_450356_ {height: 280px;}
} 

@media (max-width:420px){
  .img_450356_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_450356_ .text_title{font-size:18px; padding-top:130px;}
  .img_450356_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_450356_ .text_text::before{margin: 3px 0px 3px;}
  .img_450356_{height:280px;}
}

/* ****************** 이미지  ****************** */

.img_450346_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_450346_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_450346_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/19.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_450346_:hover:after{transform:scale(1.15);}
.img_450346_ a{display:block; width:100%; height:100%;}
.img_450346_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_450346_ .text_title { font-size:19px; padding-top:230px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_450346_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_450346_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_450346_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_450346_ .text_title{padding-top:120px;font-size:20px;}
  .img_450346_ .text_title span{font-size:22px;}
  .img_450346_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_450346_ .text_text{font-size:15px;}
   .img_450346_ .text_text br{display:none;}
  .img_450346_ .text_text::before{margin: 8px 0px 8px;}
    .img_450346_ {height: 280px;}
} 

@media (max-width:867px){
  .img_450346_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_450346_ .text_title{font-size:19px; padding-top:120px;}
  .img_450346_ .text_text{font-size:15px;}
  .img_450346_ .text_text br{display:none;}
  .img_450346_ .text_text::before{margin: 5px 0px 5px;}
  .img_450346_ {height: 280px;}
} 

@media (max-width:420px){
  .img_450346_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_450346_ .text_title{font-size:18px; padding-top:130px;}
  .img_450346_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_450346_ .text_text::before{margin: 3px 0px 3px;}
  .img_450346_{height:280px;}
}

/* ****************** 이미지  ****************** */

.img_450376_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_450376_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_450376_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/111.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_450376_:hover:after{transform:scale(1.15);}
.img_450376_ a{display:block; width:100%; height:100%;}
.img_450376_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_450376_ .text_title { font-size:19px; padding-top:230px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_450376_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_450376_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_450376_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_450376_ .text_title{padding-top:120px;font-size:20px;}
  .img_450376_ .text_title span{font-size:22px;}
  .img_450376_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_450376_ .text_text{font-size:15px;}
   .img_450376_ .text_text br{display:none;}
  .img_450376_ .text_text::before{margin: 8px 0px 8px;}
    .img_450376_ {height: 280px;}
} 

@media (max-width:867px){
  .img_450376_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_450376_ .text_title{font-size:19px; padding-top:120px;}
  .img_450376_ .text_text{font-size:15px;}
  .img_450376_ .text_text br{display:none;}
  .img_450376_ .text_text::before{margin: 5px 0px 5px;}
  .img_450376_ {height: 280px;}
} 

@media (max-width:420px){
  .img_450376_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_450376_ .text_title{font-size:18px; padding-top:130px;}
  .img_450376_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_450376_ .text_text::before{margin: 3px 0px 3px;}
  .img_450376_{height:280px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_450386_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_450386_ > div:after {content:''; display:block; clear:both;}
.layout_450386_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_450386_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_450416_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_450416_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450416_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450416_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_450416_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_450416_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_450416_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_450426_ {font-size:0;}
.title_450426_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_450426_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_450426_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_450426_.style_top p {padding-top:10px;}
.title_450426_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_450426_.style_right p {padding-right:14px;}
.title_450426_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_450426_.style_bottom p {padding-bottom:12px;}
.title_450426_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_450426_.style_left p {padding-left:14px;}
.title_450426_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_450426_.style_circle1 p {padding-left:20px;}
.title_450426_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_450426_.style_circle2 p {padding-left:20px;}
.title_450426_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_450426_ p span{color:#dd005f; position:relative;}
.title_450426_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_450426_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_450396_{margin-top: 10px;}
  .textarea_450396_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_450396_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_450396_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 공백  ****************** */

.empty_line_450406_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_450406_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450406_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450406_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_450406_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_450406_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_450406_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_450436_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.layout_450436_ > div {}
.layout_450436_ > div:after {content:''; display:block; clear:both;}
.layout_450436_ > div > [class^=container_] {float:left; position:relative; width:25%;  box-sizing:border-box; padding:20px 0 0px;}
.layout_450436_ > div > .container_1 {width:25%; border-right:1px solid #ddd; background-color:#fff;}
.layout_450436_ > div > .container_2 {width:25%;  border-right:1px solid #ddd; background-color:#fff;}
.layout_450436_ > div > .container_3 {width:25%;  border-right:1px solid #ddd; background-color:#fff;}
  .layout_450436_ > div > .container_4 {width:25%; background-color:#fff;}

@media (max-width:1023px){
	.layout_450436_ > div > .container_1 { width:100%;  padding-bottom:0;  border-bottom:1px solid #ddd; border-right:0;}
	.layout_450436_ > div > .container_2 { width:100%;  padding-bottom:0;  border-bottom:1px solid #ddd; border-right:0;}
  .layout_450436_ > div > .container_3 { width:100%;  padding-bottom:0;  border-bottom:1px solid #ddd; border-right:0;}
  .layout_450436_ > div > .container_4 { width:100%; }
}

@media \0screen{
	.layout_450436_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_450456_,
.empty_450456_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_450456_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_450456_ h3{font-size:28px; margin:10px 0 20px; font-weight:normal;}
.empty_450456_ p{padding:15px 10px; font-size:20px; background:#4b9ad2; color:#fff; border-radius:5px;}
.empty_450456_ p u{color:#1f98c8;}

.empty_450456_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/gsbest0001/design/img/logo_icon.png") no-repeat left center;}
.empty_450456_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_450456_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_450456_ ul:after{content:''; display:block; clear:both;}
.empty_450456_ ul li{width:44%; float:left; position:relative; min-height:30px; margin-bottom:5px;}/*아이콘높이*/
.empty_450456_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_450456_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/aaa01/farm/check_gray1677729512.png") no-repeat center;}
.empty_450456_ ul li span{position:absolute; top:10px; left:60px; margin-top:0px;}
  
  
  
  @media (max-width:1023px){
    .empty_450456_{padding-bottom:0;}
    .empty_450456_ p{font-size:20px; padding:15px 10px;}
  }

@media (max-width:767px){
  .empty_450456_ ul{margin-top:15px; font-size:15px; padding:5px;}
      .empty_450456_ p{font-size:18px;}
}
/*
@media (max-width:500px){
  .empty_450456_ ul li{width:100%; !important;}
  .empty_450456_ ul:before{display:none;}
}*/

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_450476_,
.empty_450476_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_450476_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_450476_ h3{font-size:28px; margin:10px 0 20px; font-weight:normal;}
.empty_450476_ p{padding:15px 10px; font-size:20px; background:#ffc53d; color:#fff; border-radius:5px;}
.empty_450476_ p u{color:#1f98c8;}

.empty_450476_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/gsbest0001/design/img/logo_icon.png") no-repeat left center;}
.empty_450476_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_450476_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_450476_ ul:after{content:''; display:block; clear:both;}
.empty_450476_ ul li{width:44%; float:left; position:relative; min-height:30px; margin-bottom:5px;}/*아이콘높이*/
.empty_450476_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_450476_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/aaa01/farm/check_gray1677729519.png") no-repeat center;}
.empty_450476_ ul li span{position:absolute; top:10px; left:60px; margin-top:0px;}
  
  
  
  @media (max-width:1023px){
    .empty_450476_{padding-bottom:0;}
    .empty_450476_ p{font-size:20px; padding:15px 10px;}
  }

@media (max-width:767px){
  .empty_450476_ ul{margin-top:15px; font-size:15px; padding:5px;}
      .empty_450476_ p{font-size:18px;}
}
/*
@media (max-width:500px){
  .empty_450476_ ul li{width:100%; !important;}
  .empty_450476_ ul:before{display:none;}
}*/

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_450466_,
.empty_450466_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_450466_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_450466_ h3{font-size:28px; margin:10px 0 20px; font-weight:normal;}
.empty_450466_ p{padding:15px 10px; font-size:20px; background:#4b9ad2; color:#fff; border-radius:5px;}
.empty_450466_ p u{color:#1f98c8;}

.empty_450466_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/gsbest0001/design/img/logo_icon.png") no-repeat left center;}
.empty_450466_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_450466_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_450466_ ul:after{content:''; display:block; clear:both;}
.empty_450466_ ul li{width:44%; float:left; position:relative; min-height:30px; margin-bottom:5px;}/*아이콘높이*/
.empty_450466_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_450466_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/aaa01/farm/check_gray1677729525.png") no-repeat center;}
.empty_450466_ ul li span{position:absolute; top:10px; left:60px; margin-top:0px;}
  
  
  
  @media (max-width:1023px){
    .empty_450466_{padding-bottom:0;}
    .empty_450466_ p{font-size:20px; padding:15px 10px;}
  }

@media (max-width:767px){
  .empty_450466_ ul{margin-top:15px; font-size:15px; padding:5px;}
      .empty_450466_ p{font-size:18px;}
}
/*
@media (max-width:500px){
  .empty_450466_ ul li{width:100%; !important;}
  .empty_450466_ ul:before{display:none;}
}*/

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_450446_,
.empty_450446_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_450446_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_450446_ h3{font-size:28px; margin:10px 0 20px; font-weight:normal;}
.empty_450446_ p{padding:15px 10px; font-size:20px; background:#ffc53d; color:#fff; border-radius:5px;}
.empty_450446_ p u{color:#1f98c8;}

.empty_450446_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/gsbest0001/design/img/logo_icon.png") no-repeat left center;}
.empty_450446_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_450446_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_450446_ ul:after{content:''; display:block; clear:both;}
.empty_450446_ ul li{width:44%; float:left; position:relative; min-height:30px; margin-bottom:5px;}/*아이콘높이*/
.empty_450446_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_450446_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/aaa01/farm/check_gray1677729532.png") no-repeat center;}
.empty_450446_ ul li span{position:absolute; top:10px; left:60px; margin-top:0px;}
  
  
  
  @media (max-width:1023px){
    .empty_450446_{padding-bottom:0;}
    .empty_450446_ p{font-size:20px; padding:15px 10px;}
  }

@media (max-width:767px){
  .empty_450446_ ul{margin-top:15px; font-size:15px; padding:5px;}
      .empty_450446_ p{font-size:18px;}
  .empty_450446_ ul li span{font-size:15px;}
}
/*
@media (max-width:500px){
  .empty_450446_ ul li{width:100%; !important;}
  .empty_450446_ ul:before{display:none;}
}*/

/* ****************** 공백  ****************** */

.empty_line_450486_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_450486_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450486_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450486_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_450486_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_450486_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_450486_:before {content:'공백: 150px';}
}
